html { scroll-behavior: smooth; }
h1, h2, h3 {
	font-weight: 600;
}
.h1, h1 {
	font-size: 2.5rem;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	font-family: "Patria" !important;
	margin-bottom: .5rem;
	line-height: 1.2;
}
h1, h2, h3, h4, h5, h6 {
	margin-top: 0;
	margin-bottom: .5rem !important;
}
h2, .h2 {
	border-bottom: 1px solid #dededf;
	padding-bottom: .5rem;
}
.menu-cards .card {
	transition: transform 0.2s, box-shadow 0.2s;
}
.menu-cards .card:hover {
	transition-property: all;
	transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
	transition-duration: 150ms;
	transform: translateY(-5px);
	background-color: rgba(30,91,79, 0.03);
	box-shadow: 0 6px 20px rgba(0,0,0,0.15);
	border: 1px solid rgba(166,128,45,0.35);
}
/* Contenido principal (márgenes iniciales; JS los ajusta) */
#content {
	margin-left: 2.5%;
	margin-right: 2.5%;
	padding: 20px;
	/*margin-bottom: 90px;*/ /* espacio para footer fijo (ajustado por JS) */
	box-sizing: border-box;
}
.content-box {
	background: #fff;
	line-height: 1.6 !important;
	padding: 22px;
	margin-bottom: 20px;
}
code{white-space: pre-wrap;}
span.smallcaps{font-variant: small-caps;}
div.columns{display: flex; gap: min(4vw, 1.5em);}
div.column{flex: auto; overflow-x: auto;}
div.hanging-indent{margin-left: 1.5em; text-indent: -1.5em;}
ul.task-list{list-style: none;}
ul.task-list li input[type="checkbox"] {
	width: 0.8em;
	margin: 0 0.8em 0.2em -1em; /* quarto-specific, see https://github.com/quarto-dev/quarto-cli/issues/4556 */ 
	vertical-align: middle;
}
[data-anchor-id] {
	scroll-margin-top: 150px;
}
@media print {
	.no-print {
		display: none !important;
	}
}
.back-to-top {
	position: fixed;
	bottom: 40px;
	right: 40px;
	display: none;
	z-index: 1000;
}
.back-to-bottom {
	position: fixed;
	bottom: 40px;
	left: 40px;
	display: block;
	z-index: 1000;
}
.table-striped tbody tr:nth-of-type(2n+1) {
	background-color: rgba(255,255,255,.05) !important;
}
.breadcrumb > li > a {
  background-color: rgba(0,0,0,0);
  font-weight: 300 !important;
}
.quarto-title-banner {
  background-color: #002f2a !important;
}
@media(max-width: 575.98px){/* sm */
	#content{
		margin-left: 0px;
		margin-right: 0px;
		padding-left: 5px;
		padding-right: 5px;
	}
}
@media(max-width: 767.98px){/* md */
	#content{
		margin-left: 0px;
		margin-right: 0px;
		padding-left: 5px;
		padding-right: 5px;
	}
}
@media(max-width: 991.98px){/* lg */
}
@media(max-width: 1199.98px){/* xl */
}
@media(max-width: 1399.98px){/* xxl */
}
.text-content-main{
	font-size: clamp(1.0rem, 2.5vw, 1.3rem) !important;
}
.text-content-header{
	font-size: clamp(0.8rem, 2.5vw, 2.2rem) !important;
}
.header-content-block{
	font-size: clamp(1.1rem, 2.5vw, 2.5rem) !important;
	font-family: "Patria", Arial, sans-serif;
}
.header-content-subtitle{
	font-size: clamp(0.7rem, 1.5vw, 0.7rem) !important;
}
.header-content-title{
	font-size: clamp(0.9rem, 2.5vw, 1.1rem) !important;
}
.content-lef-main{
	font-size: clamp(1.15rem, 2.5vw, 1.08rem) !important;
	font-weight: 300;
	letter-spacing: .02em;
	line-height: 37px;
	font-family: "Noto sans;", Arial, sans-serif;
}
.btn {
  text-transform: none !important;
}
.productosINPC{
  -webkit-background-clip: text !important;
  -webkit-text-fill-color: #ffd11d21;
}
.producto-jitomate{
  background: -webkit-linear-gradient(#FF6347, var(--danger));
}
.producto-frijol{
  background: -webkit-linear-gradient(#ffc107, var(--beige));
}
.producto-papa{
  background: -webkit-linear-gradient(#e6d194, var(--beige))
}
.producto-platano{
  background: -webkit-linear-gradient(#ffc107, var(--beige));
}
.producto-cerdo{
  background: -webkit-linear-gradient(#FDD7E4, #FFC7C7);
}
.producto-res{
  background: -webkit-linear-gradient(#B22222, #800000);
}
.producto-pollo{
  background: -webkit-linear-gradient(#f1c167, #cc8045);
}
.producto-huevo{
  background: -webkit-linear-gradient(#F0EAD6,#654321);
}
.color-trend-up{
	color: rgb(204, 14, 14) !important;
	font-weight: 600;
	line-height: 21px;
}
.color-trend-down{
	color: rgb(17, 175, 52) !important;
	font-weight: 600;
	line-height: 21px;
}